Subject: Who do I write...

From: "Keith Baker" <[email-masked]>
Date: Thu, 18 Jan 2001 12:16:44 -0500

Ok...  so I got some problems with 1.5b3...  namely
it won't compile for me
RH6.2 Alpha

./configure --with-ssl-dir=/usr/local/ssl --with-tcp-wrappers --with-pam --s
ysconfdir=/etc/atalk

so...  it breaks on a -lcrypto error (I can't remeber were in the code
(sorry))
so I remove the -lcrypto and it compiles (I know I know I know I'm bound to
break things this way!)

after this none of the crypto login UAMs will load (all missing symbols
(suprised...  I thought not))

Note:  1.4.99 compiles perfectly this way (thanks guys! -- it rules!)
                    Keith
P.S.  When apple added authentication to printers...  Why oh why didn't they
keep the authenitcation scheme the same as appleshare!!!  I want to use DHX
to Authenticate my print shares!